<?php

class adminlogController extends baseadminController {
  
  function __construct() {
    $this->controller_name = 'Loger';
    $this->controller_fname = 'adminlog';
    $this->controller_info = 'Modul pro správu log záznamů.';
    parent::__construct();
  }

}
?>